body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;

}

#basic-accordian{
	padding:0px;
	width:488px;
	margin-left:0px;
	margin-top:1px;
}

.accordion_green{
	padding:5px;
	background:#B5D333;
	color:#FFFFFF;
	border-bottom:1px solid #FFF;
	cursor:pointer;
	font-weight:bold;

}
.accordion_dgreen{
	padding:5px;
	background:#6AAB17;
	color:#FFFFFF;
	border-bottom:1px solid #FFF;
	cursor:pointer;
	font-weight:bold;

}
.accordion_blue{
	padding:5px;
	background:#0D4AA5;
	color:#FFFFFF;
	border-bottom:1px solid #FFF;
	cursor:pointer;
	font-weight:bold;
}
.accordion_orange{
	padding:5px;
	background:#D65F25;
	color:#FFFFFF;
	border-bottom:1px solid #FFF;
	cursor:pointer;
	font-weight:bold;
}
.accordion_magenta{
	padding:5px;
	background:#BE3671;
	color:#FFFFFF;
	border-bottom:1px solid #FFF;
	cursor:pointer;
	font-weight:bold;
}

.accordion_child{
	padding:10px;
	background:#E9E9E9;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
}
#basic-accordian a:link, #basic-accordian a:visited {
    font-size: 12px;
    color: #333D44;
    text-decoration: none;
    font-weight: normal;
	align:left;
}
#basic-accordian a:hover, #basic-accordian a:active {
     font-size: 12px;
	 color: #333D44;
     text-decoration: underline;
     font-weight: normal;
	 align:left;
}

